Page MenuHomePhabricator

Add import sources for ptwikinews
Closed, ResolvedPublic

Description

Please, extend the ptwikinews [[Special:Import]] from the following wikinews in other languages : pl, ja, eo, ru, sr, tr, uk, zh.

https://pt.wikinews.org/wiki/Wikinot%C3%ADcias:Reda%C3%A7%C3%A3o/Importa%C3%A7%C3%A3o_das_p%C3%A1ginas_%2814/03/2015%29

Please set ImportTargetNamespace to Transwiki spacename.

Event Timeline

Grondin created this task.Mar 19 2015, 4:38 PM
Grondin raised the priority of this task from to Needs Triage.
Grondin updated the task description. (Show Details)
Grondin added a subscriber: Grondin.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 19 2015, 4:38 PM
Grondin updated the task description. (Show Details)Mar 19 2015, 5:45 PM
Grondin set Security to None.
Aklapper triaged this task as Normal priority.Mar 20 2015, 10:08 AM

Change 198751 had a related patch set uploaded (by Glaisher):
Add import sources and set wgImportTargetNamespace at ptwikinews

https://gerrit.wikimedia.org/r/198751

Change 198751 merged by jenkins-bot:
Add import sources and set wgImportTargetNamespace at ptwikinews

https://gerrit.wikimedia.org/r/198751

Glaisher closed this task as Resolved.Mar 24 2015, 3:44 PM
Glaisher removed a project: Patch-For-Review.
Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:21 PM